HACPRSIM_OPTIONS_TEXI =  \
	$(srcdir)/opt/option-a.texi \
	$(srcdir)/opt/option-b.texi \
	$(srcdir)/opt/option-d.texi \
	$(srcdir)/opt/option-D-upper.texi \
	$(srcdir)/opt/option-f.texi \
	$(srcdir)/opt/option-h.texi \
	$(srcdir)/opt/option-i.texi \
	$(srcdir)/opt/option-I-upper.texi \
	$(srcdir)/opt/option-O-upper.texi \
	$(srcdir)/opt/option-r.texi \
	$(srcdir)/opt/option-t.texi \
	$(srcdir)/opt/option-c.texi \
	$(srcdir)/opt/option-C-upper.texi \
	$(srcdir)/opt/default.texi \
	$(srcdir)/opt/run.texi \
	$(srcdir)/opt/dump-expr-alloc.texi \
	$(srcdir)/opt/check-structure.texi \
	$(srcdir)/opt/dump-dot-struct.texi \
	$(srcdir)/opt/fold-literals.texi \
	$(srcdir)/opt/denormalize-negations.texi

